The hslua package

[Tags:library, mit]

The Scripting.Lua module is a wrapper of Lua language interpreter as described in www.lua.org.

The package is standalone: full Lua interpreter version 5.1.4 is distributed in this package as well.

Properties

Versions 0.1, 0.2, 0.3, 0.3.2, 0.3.3, 0.3.4, 0.3.5, 0.3.6, 0.3.6.1, 0.3.7, 0.3.8, 0.3.9, 0.3.10, 0.3.11, 0.3.12, 0.3.13, 0.4.0, 0.4.1
Dependencies base (==4.*), mtl (>=2.1) [details]
License BSD3
Copyright 2007-2012, Gracjan Polak
Author Gracjan Polak <gracjanpolak@gmail.com>
Maintainer Gracjan Polak <gracjanpolak@gmail.com>
Stability beta
Category Scripting
Uploaded Wed Feb 6 13:01:50 UTC 2013 by GracjanPolak
Distributions Arch:0.4.1, Debian:0.4.1, Fedora:0.3.13, FreeBSD:0.4.0, LTSHaskell:0.4.1, NixOS:0.4.1, Stackage:0.4.1
Downloads 57732 total (56 in the last 30 days)
Votes
1 []
Status Docs not available [build log]
All reported builds failed as of 2015-11-21 [all 5 reports]

Modules

  • Scripting
    • Scripting.Lua
      • Scripting.Lua.ConfigFile

Downloads

Maintainer's Corner

For package maintainers and hackage trustees